body{
    font:normal 12px Arial, Helvetica, sans-serif;
    line-height:15px;
    color:#362f2d;
}
h1, h2, h3, h4, h5{
    font:bold 100% "Georgia", Arial, Helvetica, sans-serif;
}
h6{
    font-family:Arial, Helvetica, sans-serif;
}
a{
    outline:none;
    text-decoration:none;
}
a, a:visited,li a.active {
    color:#005596;
}
a:hover,li a.active:hover {
    color:#0276CF;
}
br, hr {
}
em{
    font-style:italic;
}
strong, legend {
    font-weight:bold;
}
th{
    font-weight:bold;
    font-size:100%;
    color:#ffffff;
}
td {
    color:#362f2d;
}
.article h1.page-title{
    font-size:208%;
    color:#004276;
}
.channel h1.page-title{
    font-size:200%;
    color:#0a0a0a;
}
h2,.block-tit-title{
    font-size:141%;  
}
h2,.block-tit-title,h2 a,h2 a:visited{
    color:#0a0a0a;
}
h2 a:hover {
    color:#0276CF;
}
.block-tit-title,.page-not-found p{
    font-weight:bold;
}
h3.title,.node h2{
    font-size:133%;
}
h5{
    color:#fff;
    font:bold 100% Arial, Helvetica, sans-serif;
}
h3 a,h3 a:visited, h3.title a, h3.title a:visited,.node h2 a,.node h2 a:visited{
    color:#004276;
}
h3 a:hover, h3.title a:hover,.node h2 a:hover,.front .view-display-view.view-display-id-block_11 .views-field-title .field-content a:hover{
    color:#0276CF;
}

.create-links ul li,.submitted,.footer-message,.co-group ul li,.login ul.menu li,.views_slideshow_singleframe_main, .highlights-menu ul li, .more-link, .link-menu,.tabber li, .breadcrumb,.sitemap-foot-links ul.nice-menu  li,.front .news-video .view-content .content .video-teaser{
    font-size:91%;    
}
.create-links ul li ul li{
    font-size:100%;
}
.sitemap-foot-links ul.nice-menu  li ul li{
    font-size:100%;
}
.submitted,.post-link p{
    color:#949494;
}
.cse-branding-form input.form-text{
    color:#a3a3a3;
}
.footer-message{
    color:#343434;
}
.news-video h3.home-sub,.maincolinner-right-img-para h3.home-sub{
    font-size:120%;
}
h3.home-sub{
    font-size:141%;
}
.front .item-list ul li.views-row-first h3.home-sub {
    font-size:166%;
}
.error{
    color:#cd202c;
    font-weight:bold;
}
.breadcrumb a,.primary-menu li{
    font-weight:bold;
}
.primary-menu ul.nice-menu li a, .primary-menu ul.nice-menu li a:visited{
    color:#fff;
}
.primary-menu ul.nice-menu li.active a, .primary-menu ul.nice-menu li.active a:visited{
    color:#0a0a0a;
}
.primary-menu ul.nice-menu li a:hover{
    color:#d5d5d5;
}
.more-link a, .more-link a:visited, .mainleftcol .item-list li a,
.mainleftcol .item-list li a:visited,.breadcrumb a,.breadcrumb a:visited{
    color:#005596;
}
.more-link a:hover, .mainleftcol .item-list li a:hover, .breadcrumb a:hover{
    color:#0276CF;
}
.create-links ul li a,.create-links ul li a:visited,.login .login-links a,.login login-links a:visited,.link-menu a, .link-menu a:visited,.sitemap-foot-links ul.nice-menu li a,.sitemap-foot-links ul.nice-menu li a:visited{
    color:#666666;
}
.link-menu a:hover, .link-menu a.active{
    color:#004276;
}
.login .login-links a:hover,.create-links ul li a:hover{
    color:#343434;
}
.login .login-links a,.create-links ul li a{
    font-weight:bold;
}
.sitemap-foot-links ul.nice-menu  li ul li a{
    font-weight:normal;
}

.sitemap-foot-links ul.nice-menu  li a:hover{
    text-decoration:underline;
}
.sitemap-foot-links ul.nice-menu  li ul li a:hover{
    text-decoration:none;
    color:#0a0a0a;
}
.new-fot-pan a,new-fot-pan a:visited{
    color:#362f2d;
}
.new-fot-pan a:hover{
    text-decoration:underline;
}
.tabber li.ui-tabs-selected{
    font-weight:bold;
}
.subgal-show,.tabber li a, .tabber li a:visited,.subgal-hide,.view-top-links a,.view-top-links a:link,.view-top-links a:hover{
    color:#FFFFFF;
}
.tabber li a:hover{
    color:#dddddd
}

.tabber li.ui-tabs-selected a, .tabber li.ui-tabs-selected a:visited{
    color:#4d4d4d;
}
 input.form-text{
    color:#a3a3a3;
}
input.form-submit,.inner-comment a,.inner-comment a:visited,.inner-comment a:hover,.forward-me {
    font-size:93%;
    color:#FFFFFF;
}
#comments .read-more li,.horoscopinner p.signdate,.poststory,.links li,.commentsize,.cur-date,.comments-counter,#tabloid .item-list li,.viewprevious a{
    font-size:93%;
}
.highlightsbg{
    font-weight:bold;
    color:#fff;
}
.just,.title-special,.comments-counter a.comments-counter-link{
    font-weight:bold;
}
.cse-branding-logo{
    font-size:8px;
}
.news-time,.subgal-hide,.subgal-show{
    font-weight:bold;
    font-size:93%;
}
.secondmenu ul li,.maincolinner-right-img-para{
    font-size:93%;
}
.secondmenu ul li a,.secondmenu ul li a:visited{
    color:#666;
    font-weight:bold;
}
.secondmenu ul li a:hover{
    color:#343434;
}
.text-block .item-list ul li p.title-link{
    font-size:108%;
}
.text-block .item-list ul li p a{
    font-weight:bold;
}
.article-type{
    font-size:91%;
    color:#949494;
}
.heading-name h1#page-title{
    font-size:200%;
    color:#0a0a0a;
}
h1#page-title{
    font-size:208%;
    color:#004276;
}
h2.node-title a,h2.node-title a:visited{
    color:#004276;
}
h2.node-title a:hover{
    color:#0276CF;
}
.node span.city-nodeinner{
color:#B90D0D;
}
.cur-date p span{
    font-weight:bold;
    color:#004276;
}
.block.blog .item-list ul li a{
    font-weight:bold;
    font-family:Georgia, Arial, Helvetica, sans-serif; 
}
.galtext p,.subgalcontent-list ul li p,.subgalmain-container ul.tabs li a,.subgalmain-container ul.tabs li a:visited{
    color:#fff;
    font-size:93%;
}
.subgalmain-container ul.tabs li.active,.gall-nav ul li a,.horoscopinner p a{
    font-weight:bold;
}
.gall-nav ul li a,.gall-nav ul li a:visited,.gall-nav ul li a:hover{
    color:#fff;
}
.gall-nav ul li,.gal-title{
    color:#fff;
    font-size:93%;
}
.gall-nav ul li.pager-current,.horoscopinner p.signdate a{
    font-weight:normal;
}
.description{
    font-size:83%;    
}
h2.node-title{
    font-size:133%;
}
.time{
    font-weight:bold;
    color:#004276;
}
.submitted p.submitted,.tabloid-main h2{
    font-size:100%;
}
.poll .vote-form .choices .title {
    font-weight:normal;
}
.poll .vote-form .choices label.option,.publishing-options{
    font-weight:bold;
}
.page-not-found .item-list ul li a{
    text-decoration:underline;
}
.in-maintenance #content{
    text-align:center;
}
.in-maintenance p{
    font-weight:bold;
    font-size:125%;
}
.field-field-sub-title  .field-items .field-item{
    font-weight:bold;
    color:#362f2d;
}
.subgalmain-container ul.tabber li.ui-tabs-selected a,.subgalmain-container ul.tabber li.ui-tabs-selected a:visited,.subgalmain-container ul.tabber li.ui-tabs-selected a:hover,.view-bottom-links .image-links a,.view-bottom-links .image-links a:visited,.view-bottom-links .image-links a:hover{
    color:#fff;
}
.view-bottom-links .image-links,.view-top-links{
    font-size:93%;
}
.maincolinner-right-inner h2{
    font-size:125%;
}
.ajaxdiv2{
    font-size:93%;
}

.ajaxdiv2 a,.ajaxdiv2 a:visited{
    color:#666;
}
.ajaxdiv2 a:hover{
    color:#0276cf;
}
body .ajaxdiv2 a.active{
    color:#004276;
}
ul.tabber li{
    font-family:Georgia, Arial, Helvetica, sans-serif;
}
#rightcol .block .node h2{
    font-size:100%;
}
.tag a, h1 {
    text-transform:capitalize;
}
.source a, .submitted a, .source a:visited, .submitted a:visited {
    color:#5F798F;
    text-transform:capitalize;
}
.source a:hover, .submitted a:hover {
    color:#0276cf;
}
.share a{
    text-decoration:none;
}
.share ul li,.source ul li,.tag ul li{
    font-size:100%;
}

.sp-img-text h2 span.deb-main-title ,
.debate-img-text h2 span.deb-main-title{
	color:#fff;
	font-size:12px;
	text-align:center;
}

.debate-img-text h2,
.sp-img-text h2  {
	text-align:center;
}
.aa-book-auth-name  {
	font-weight:bold;
}
.aa-book-auth-name a,
.aa-book-auth-name a:visited,
.book-rs  {
	color:#004276;
}
.book-rs  {
	font-size:11px;
}
.node-type-qa .qa-quotes blockquote p {
	font-size:20px;
	line-height:23px;
}

.qa-item-list .item-list ul li h3 {
	font-size:14px;
}

.qa-item-list .item-list ul li h3 span {
	color:#a9330f;
	font:normal 18px "Times New Roman", Times, serif;
}

.qa-writer-block h2 {
	font-size:30px;
	font-weight:normal;
}

.qa-writer-block h2 span{
	color:#a9330f;
	font-family:"Times New Roman", Times, serif;
}

.qa-auth-title-name a,
.qa-auth-title-name a:visited {
	color:#fff;
	font-weight:bold;
}

.aa-article-slideshow .article-attach-title,
.home-news-video .video-teaser  {
	color: #fff;
}

.aa-article-slideshow .article-attach-img-cont 
.home-news-video .video-player ,
.front .asianage-mid-right .view .views-field-field-image-thumbnail-fid {
	text-align: center;
}

.front .asianage-mid-right .view .views-field-title {
	font-weight: bold;
}

#header .custom-google-search .specific .block-inner h2.weekly-horoscope {
	color: #6b540c;
	font-size: 12px;
}
.connect-icon-header h4 {
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
}
.justin-span,
.asianage-mid-right-first .article-tit-border h2 a,
.asianage-mid-right-first .article-tit-border h2 a:visited,
.asianage-mid-right-first .article-tit-border h2 {
	color:#fff;
}

#header .custom-google-search .specific .selectbox {
	font-size: 11px;
}
.home-col-tab .tabber li a,
.home-col-tab .tabber li a:visited,
.home-col-tab .tabber li a.active,
.home-col-tab .tabber li a:hover,
.home-stat-block .tabber li a,
.home-stat-block .tabber li a:visited,
.home-stat-block .tabber li a.active,
.home-stat-block .tabber li a:hover {
	color:#4D4D4D;
}
.outstanding-news h2 {
	font-size:1.5em;
}
.outstanding-news h2, .outstanding-news h2 a, .outstanding-news h2 a:visited {
	color:#a20606;
}


/**
* Openion Page Styles Ends Here
*/
.article-tit-border h2 {
    font-size:1.5em;
}
.article-tit-border h2,
.article-tit-border h2 a,
.article-tit-border h2 a:visited,
.article-tit-border h2 a.active {
     /*color:white;*/
     color:#A20606;
}

.opinion-bottom .block .block-inner .article-tit-border h2 a.active {
     color:white;
     /* color:#A20606; */
}
.outstanding-news-greybg .article-tit-border h2 a{
    color:white;
}
.aa-opinion h4 {
    font-size:1.333em;
}
.aa-opinion .img-details h4, 
.opin-right-letters h4 {
  font-weight:normal;
  font-size:1em;
}
.opin-right-letters .let-mailto a {
    font-weight:bold;
    text-align:center;
}

.opin-item-list li a, 
.opin-item-list li a:visited, 
.opin-item-list li a.active {
	color: #005596;
}

.opin-item-list li a:hover {
	color: #0276cf;
}

.opinion-middle-bottom-content .deb-title {
  text-align: center;
}

/**
* Openion Page Styles STOP Here
*/

.right-newsmakers .article-tit-border h2,
.right-newsmakers .article-tit-border h2 a, 
.right-newsmakers .article-tit-border h2 a:visited, 
.right-newsmakers .article-tit-border h2 a.active,
.home-rs-thumb-agesunday .node-details h4,
.home-rs-thumb-agesunday .node-details h4 a, 
.home-rs-thumb-agesunday .node-details h4 a:visited,
.hp-age-on-sunday .article-tit-border h2,  
.hp-age-on-sunday .article-tit-border h2 a:visited, 
.hp-age-on-sunday .article-tit-border h2 a {
	color: #fff;
}

.home-rs-main-agesunday .node-details h3,
.home-rs-main-agesunday .node-details  h3 a,
.home-rs-main-agesunday .node-details h3 a:visited {
	color: #000;
}

.hp-age-on-sunday .views_slideshow_previous,
.hp-age-on-sunday .views_slideshow_next,
.hp-age-on-sunday .views_slideshow_pause {
 font-size: 0;
}

.hp-age-on-sunday .views-slideshow-controls-top a,
.hp-age-on-sunday .views-slideshow-controls-top a:hover {
 color: #ee8f49;
}

.home-rs-thumb-agesunday .node-details h4 {
	font-size: 10px;
	font-family:arial;
}
.home-rs-main-agesunday .node-details  p{
line-height:12px;
font-size:0.9em;
}
.home-rs-thumb-agesunday .node-details  p{
	font-size:10px;
	line-height:12px;
}
.home-rs-thumb-agesunday .node-details  p span a{
color:#bebe9a;
}

.article-gallery-twitter{
font-family:Arial;
}

.article-gallery-twitter h2 {
    color: #05235B;
    font-size: 1.5em;
    text-transform: uppercase;
		font-family:Arial;
}
.front .video-teaser p{
    line-height:14px;
}
#block-customnode-14  .article-tit-border h2{
  font-size: 1.333em;
}